Subject: Gillespie, Damara - Payroll Issue of Training Hours
From: Accounts Department <[email-masked]>
To: Dani Balarezo <[email-masked]>, Gene Frisco <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 29 Sep 2016 11:59:16 -0400

Dani & Gene,

According to Katie's note, the class training hour is set from 9 am to 12
pm but Damara said she has been teaching about 5 hours long. Should we pay
for her that 2 hours? Please advise me.

- Daisy

On Thu, Sep 29, 2016 at 11:39 AM, Ashish Dabral <[email-masked]> wrote:

> FYI
>
> ------------------------------
> *From: *"Katie McClusky" <[email-masked]>
> *To: *"gene" <[email-masked]>
> *Cc: *"Ashish Dabral" <[email-masked]>, "Joel Graham" <
> [email-masked]>, "Paul Frisco" <[email-masked]>, "saurabh" <
> [email-masked]>, "Anthony Cassar" <[email-masked]>,
> "daisy" <[email-masked]>
> *Sent: *Tuesday, September 6, 2016 12:07:39 AM
> *Subject: *Re: Clock Out for Training
>
> Hi guys!
>
> Class always ends at 12pm. If someone takes longer with their model it's
> on their time.
> We pay for class attendance from 9am to 12pm.
>
> Hope this helps.
>
> *Katie McClusky*
> *Salon Director*
> *Hair Color Educator*
> (818)216-5101
> [email-masked]
>
>
> On Sep 5, 2016, at 1:10 PM, Gene Frisco <[email-masked]> wrote:
>
> Hello Ashish
>
>
>
> I believe the classroom time is a set time.
>
>
>
> The only examples of the time varying is if the employee clocks in late
> for class but if the class is set to end at a stated time that is the full
> amount the employee should be paid for.  Otherwise they can go grab lunch
> and eat in the break room and clock out an hour later.
>
>
>
> I am copying Katie on this and asking for her input.  I am also copying
> Anthony Cassar and Daisy from Anthony's office.  These are some of the
> small details which Lisa and Ashley may have missed with you in the past
> which I want to see tacked down better from now on.
>
>
>
> thanks
>
>
>
> gene
>
>
>
>
>
>
>
>
>
>
>
> Gene Frisco
> Director
> 598 Broadway, New York
> O 212.966.0219
> M 508.878.7734
>
>
>
>
>
> -----Original Message-----
> From: "Ashish Dabral" <[email-masked]>
> Sent: Monday, September 5, 2016 2:58am
> To: "Joel Graham" <[email-masked]>, "Paul Frisco" <[email-masked]>
> Cc: "gene" <[email-masked]>, "saurabh" <[email-masked]>
> Subject: Clock Out for Training
>
> Hi Both,
> There are some employee who didn't clock out for Training, Could you
> please confirm their clock out time so I can adjust their time clock
> accordingly. PFB the Employee name & dates.Thanks
>   1.) Alexander Gonzalez - 8/29/2016 Clocked in: - 11:57:08
>   2.) Geneva Jeanniton  - 8/29/2016 Clocked in: - 9:35:33AM
>   3.) Karen Louise  - 8/29/2016 Clocked in: - 9:14:33AM
>   4.) Fiona Wills  - 8/29/2016 Clocked in: - 9:26:18
>   5.) Spartak Yeghiazaryan  - 8/29/2016 Clocked in: - 9:26:18
> Regards,
> Ashish Dabral
>
>
>
>
>

-- 
Thank you,

Accounts Department
Asanda Spa Lounge
598 Broadway, 3rd FL.
New York, NY 10012